@charset "UTF-8";
/* CSS Document */

#pIndicator {
    border: none !important;
    border-top-color: none !important;
}
#topo .topo-dir nav {
    background: none !important;
}
#cssmenu {
    background: none !important;
	margin-top: 29px;
}
#cssmenu > ul {
    background: none !important;
}
#cssmenu > ul > li > a {
    font-size: 13px !important;
	color: #fff !important;
	text-transform: none !important;
	font-weight: 200 !important;
    padding: 10px 18px 10px 10px !important;
	background: url(../img/lista-marc.png) no-repeat left center;
	}
#cssmenu > ul > li > a:hover {
	color: #86a4b3 !important;
	}
	
	
#cssmenu ul ul {
    top: 28px !important;
	}
#cssmenu > ul > li.has-sub::after {
    top: 23px !important;
    border-top-color: #ecf1f3 !important;
	}



@media only screen and (max-width: 800px) {
#cssmenu {
	margin-top: 22px !important;
	}
#cssmenu > ul {
	text-align: center;
	}
#cssmenu #menu-button > a {
    padding: 14px 20px 15px 20px !important;
}
#cssmenu > ul > li > a {
    padding: 14px 0 10px 0!important;
	background: #1571a3 !important;
	text-transform: uppercase !important;
	}
#cssmenu > ul > li > a:hover {
    background: #1d86bf !important;
	color: #86a4b3 !important;
	}
#cssmenu ul.open li a {
	border-bottom: solid 2px #0f2a55;
	}
	


#cssmenu ul ul {
    top: 0 !important;
}
#cssmenu ul ul li a {
    color: #fff !important;
    background: #1f85bd !important;
    border-bottom: 2px solid #0f2a55 !important;
	}

}